# Ad Exchange Seller API . accounts

## Instance Methods

Get information about the selected Ad Exchange account.

### Method Details

`get(accountId)`

    Get information about the selected Ad Exchange account.

    Args:
      accountId: string, Account to get information about. Tip: 'myaccount' is a valid ID. (required)

    Returns:
      An object of the form:

        {
        "kind": "adexchangeseller#account", # Kind of resource this is, in this case adexchangeseller#account.
        "id": "A String", # Unique identifier of this account.
        "name": "A String", # Name of this account.
      }